Bug 841007 - race condition when (re-)loading the ManagementView as identified in JBPAPP-9406
race condition when (re-)loading the ManagementView as identified in JBPAPP-9406
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: EAP (Show other bugs)
5.2.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 16:52 EDT by Larry O'Leary
Modified: 2012-09-13 08:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPAPP-9406 Major Closed race condition when (re-)loading the ManagementView 2015-10-02 05:13 EDT

  None (edit)
Description Larry O'Leary 2012-07-17 16:52:01 EDT
Description of problem:
The ProfileService ManagementView clobbers components and their types when a reload is performed. The result is that admin-console and JBoss ON will randomly report that managed components are missing or DOWN. 

This issue was raised in EAP 5.1.2 and a fix has been committed to EAP 5.1.3 - see https://issues.jboss.org/browse/JBPAPP-9406
Comment 1 JBoss JIRA Server 2012-09-13 08:34:41 EDT
Pavel Slavicek <pslavice@redhat.com> updated the status of jira JBPAPP-9406 to Closed
Comment 2 JBoss JIRA Server 2012-09-13 08:34:41 EDT
Pavel Slavicek <pslavice@redhat.com> made a comment on jira JBPAPP-9406

Related issue JBPAPP-8997 has been fixed, fix looks good.

Note You need to log in before you can comment on or make changes to this bug.